<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.v4all.feature"
      label="%featureName"
      version="2.1.1.9"
      image= "V4ALL_update_120.gif"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <license url="%licenseURL">
     %license
   </license>

  <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.jdt.ui"/>
      <import plugin="org.eclipse.jdt.core"/>
      <import plugin="org.eclipse.jface"/>
 </requires>
  
   <plugin
         id="org.eclipse.v4all"
         download-size="0"
         install-size="0"
         version="2.1.1.9">
   </plugin>


</feature>
